keyboard_arrow_right
keyboard_arrow_right
Aantal oudere telefoons niet langer ondersteund
WhatsApp

Aantal oudere telefoons niet langer ondersteund

WhatsApp heeft de eisen aan Android-telefoons en iPhones verder aangescherpt. Hierdoor is de ondersteuning gestopt voor een aantal oudere types. Vanaf nu moeten smartphones draaien op minimaal Android 4.1 of iOS 10.

Als reden geeft WhatsApp aan dat de technologie steeds geavanceerder wordt en dat ze door het stoppen van de ondersteuning van oudere besturingssystemen, zich beter kunnen richten op de nieuwste versies ervan.

Door de wijziging zijn verschillende smartphones niet langer geschikt om mee te WhatsAppen. Dit geldt bijvoorbeeld voor de iPhone 4, iPhone 4s en Samsung Galaxy S2.

Zo vind je op welke versie jouw Android-telefoon draait

  • Open de instellingen van je telefoon en scroll naar beneden
  • Tik op ‘Over de telefoon’.
  • Bekijk bij ‘Softwareversie’ welke versie van Android op je smartphone draait.

Zo vind je op welke versie jouw iPhone

  • Open de Instellingen-app van je iPhone.
  • Scroll naar beneden en klik op ‘Algemeen’.
  • Tik bovenaan op ‘Info’
  • Achter het kopje ‘Softwareversie’ staat het versienummer van iOS.

Geef een antwoord

Het e-mailadres wordt niet gepubliceerd.